﻿@charset "utf-8";
/*----------------------------------------
  Your site style
----------------------------------------*/
.text-center {
    text-align: center !important;
}

.srp-content-bannerbox {
    background-color: #e0edd3 !important;
}

h4.srp-banner-btn {
    bottom: 8%;
    left: 4%;
    padding: 1.5% 4.5%;
}

.srp-banner-infobox {
    margin-top: 2.5%;
    border: 0;
}

.featured .srp-box-inner {
    border: 1px solid #ccc;
    padding: 1% 1%;
    background-color: #f3f3f3;
    width: 29.5%;
    margin-left: 2%;
}

    .featured .srp-box-inner .main-box-img {
        border: 0;
    }

.featured .list-desc {
    margin-top: 0;
}

    .featured .list-desc p {
        margin-bottom: 0;
    }

.main-box-3col.visualized .srp-box-inner {
    width: 31%;
    margin-left: 1.5%;
}

.diagram_banner {
    background-color: #fff;
    padding: 0;
    clear: both;
    margin-top: 5px;
}

    .diagram_banner .list-desc {
        float: left;
        display: block;
        padding: 0 0 0 0;
        margin: 0 0 0 8px;
    }

        .diagram_banner .list-desc .srp-subtitle {
            font-size: 20px;
            font-family: "Franklin Gothic Demi Cond", "Myrial Web Pro", "Arial", "Helvetica", sans-serif;
            color: #727171;
            line-height: 130%;
            margin-bottom: 2%;
            font-size: 16px\9;
        }

.diagram_banner_img {
    width: 75px;
    float: left;
    display: block;
}

.soft-box-img {
    border: 0 !important;
}

.diagram_banner_img img {
    width: 100%;
}

.diagram_bg h4 {
    float: left;
    margin-top: 25px;
    margin-left: 10px;
}

.diagram_bg .list-desc {
    margin-top: 10px !important;
}

.diagram_banner_title {
    font-size: 16px !important;
    font-weight: bold;
    padding: 0;
    margin-bottom: 0 !important;
}

.main-box-2col .srp-box-inner .list-desc ul {
    padding-left: 3.5%;
}

.application .srp-box-inner {
    border: 1px solid #ccc;
}

    .application .srp-box-inner .main-box-img {
        border: 0;
    }

    .application .srp-box-inner .list-desc {
        padding: 1% 1%;
        margin-top: 0 !important;
    }

.application .list-desc h4 {
    float: left;
}

.application .list-desc .sub-logo {
    float: right;
}

.spacing {
    margin-top: 82px;
}

.srp-table-PC {
    display: block !important;
}

.srp-table-mobile {
    display: none !important;
}

.srp-table .srp-tbl-img {
    width: 100%;
    max-width: 100% !important;
}

.srp-table tbody th {
    width: 35%;
}

@media screen and (max-width:768px) {
    .application .list-desc h4 {
        font-size: 17px;
    }

    .diagram_banner_img img {
        width: 90%;
    }

    .diagram_bg h4 {
        font-size: 17px;
        margin-left: 0px;
    }
}

@media screen and (max-width:580px) {
    .featured .srp-box-inner {
        float: none;
        display: block;
        width: auto;
        margin: 15px auto;
        padding: 1% 3%;
    }

    .application.srp-main-box {
        padding-top: 0;
    }

    .application .srp-box-inner {
        margin: 15px auto 0 auto;
    }

    .srp-main-box.visualized {
        margin-bottom: 0;
    }

    .main-box-3col.visualized .srp-box-inner {
        width: 100%;
        margin-left: auto;
        float: left;
    }

    .visualized .title-wrap {
        float: left;
        margin-left: 1%;
    }

    .visualized .list-desc {
        float: left;
        width: 82%;
    }

    .featured {
        margin-bottom: 35px;
    }

    .diagram_bg {
        float: none !important;
        width: 100% !important;
        margin-left: auto !important;
        margin-bottom: 4.5% !important;
        padding-bottom: 0.5%;
        min-height: auto !important;
    }

        .diagram_bg:first-child {
            margin-top: 0;
        }
        /*
.diagram_bg:last-child {
  margin-bottom: 0 !important;
}*/
        .diagram_bg .list-desc, .diagram_bg .list-desc2 {
            padding-bottom: 0;
        }

        .diagram_bg h4 {
            float: none;
            margin-top: 0;
            margin-left: 10px;
        }

    .spacing {
        margin-top: 0;
    }

    .srp-table-PC {
        display: none !important;
    }

    .srp-table-mobile {
        display: block !important;
        padding-top: 0 !important;
    }

    .srp-table tbody th {
        width: 45%;
    }
}

@media screen and (max-width:480px) {
    .srp-content-titlebox, .srp-green .srp-content-titlebox {
        border-top: 0;
    }

    .main-box-4col .srp-box-inner .list-desc ul {
        padding-left: 5%;
    }

    .srp-box-inner .list-desc ul {
        padding-left: 5%;
    }

    .featured .list-2col {
        margin-top: 55px;
    }

        .featured .list-2col .main-box-img img {
            max-width: 220px;
            margin: 0 auto;
        }
}
